%define schemas baobab gnome-dictionary gfloppy gnome-screenshot gnome-search-tool logview
%define major 5
%define libname %mklibname gdict1.0_ %{major}
Summary: GNOME utility programs such as file search and calculator
Name: gnome-utils
Version: 2.16.0
Epoch: 1
Release: %mkrel 2
License: LGPL
Group:  Graphical desktop/GNOME
Source0: ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/%{name}-%{version}.tar.bz2
Source10: gdict_48.png
Source11: gdict_32.png
Source12: gdict_16.png
Source13: gfloppy-48.png
Source14: gfloppy-32.png
Source15: gfloppy-16.png
Source22: gnome-searchtool-48.png
Source23: gnome-searchtool-32.png
Source24: gnome-searchtool-16.png
Source34: logview-48.png
Source35: logview-32.png
Source36: logview-16.png

Patch0: gnome-utils-2.0.5-pam.patch.bz2
Patch1: gnome-utils-2.12.2-pam_pwdb.patch.bz2
Patch2: gnome-utils-gfloppy-device.patch.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot
URL: http://www.gnome.org/softwaremap/projects/gnome-utils/

BuildRequires:  libpanel-applet-2-devel >= 2.9.4
BuildRequires:  gnome-desktop-devel >= 2.2.0
BuildRequires:	libgnomeprintui-devel >= 2.8.0
BuildRequires:  libglade2.0-devel >= 2.3.0
BuildRequires:  gnome-vfs2-devel >= 2.8.4
BuildRequires:  libxmu-devel
BuildRequires:  libgtop2.0-devel
BuildRequires:	ncurses-devel
BuildRequires:	pam-devel
BuildRequires:	usermode
BuildRequires:  scrollkeeper
BuildRequires:	gnome-doc-utils libxslt-proc
BuildRequires:  perl-XML-Parser
BuildRequires:  desktop-file-utils
#needed for gfloppy
BuildRequires:  e2fsprogs-devel
%if %mdkversion >= 200610
BuildRequires:  hal-devel
%endif

Requires: usermode-consoleonly
Requires: usermode 
Requires(post): scrollkeeper
Requires(postun): scrollkeeper

Obsoletes:	gfloppy
Obsoletes:	gnome-admin
Obsoletes:	baobab
Provides: gfloppy
Provides: gnome-admin
Provides: baobab

Conflicts: gnome-panel < 2.10.1

%description
GNOME is the GNU Network Object Model Environment. This powerful
environment is both easy to use and easy to configure.

GNOME Utilities is a collection of small applications all there to make
your day just that little bit brighter - System Log Viewer, 
Search Tool, Dictionary, Floppy Format.

%package -n %libname
Group: System/Libraries
Summary: GNOME dictionary shared library

%description -n %libname
This is the shared library required by the GNOME Dictionary.

%package -n %libname-devel
Group: Development/C
Summary: GNOME dictionary library development files
Requires: %libname = %epoch:%version
Provides: libgdict1.0-devel = %epoch:%version-%release

%description -n %libname-devel
This is the shared library required by the GNOME Dictionary.

%prep
%setup -q
%patch0 -p1 -b .pam
%patch1 -p1 -b .pam_pwdb
%patch2 -p0 -b .device

%build

%configure2_5x --enable-console-helper --enable-gfloppy \
%if %mdkversion >= 200610
 --enable-hal
%endif

%make

%install
rm -rf $RPM_BUILD_ROOT

GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 %makeinstall_std
rm -rf %buildroot/var

%{find_lang} %{name}-2.0 --with-gnome --all-name
for omf in %buildroot%_datadir/omf/*/*-??.omf ;do
echo "%lang($(basename $omf|sed -e s/.*-// -e s/.omf//)) $(echo $omf|sed s!%buildroot!!)" >> %name-2.0.lang
done


mkdir -p $RPM_BUILD_ROOT/%{_iconsdir}
mkdir -p $RPM_BUILD_ROOT/%{_liconsdir}
mkdir -p $RPM_BUILD_ROOT/%{_miconsdir}
cp %{SOURCE10} $RPM_BUILD_ROOT/%{_liconsdir}/gdict.png
cp %{SOURCE11} $RPM_BUILD_ROOT/%{_iconsdir}/gdict.png
cp %{SOURCE12} $RPM_BUILD_ROOT/%{_miconsdir}/gdict.png
cp %{SOURCE13} $RPM_BUILD_ROOT/%{_liconsdir}/gfloppy.png
cp %{SOURCE14} $RPM_BUILD_ROOT/%{_iconsdir}/gfloppy.png
cp %{SOURCE15} $RPM_BUILD_ROOT/%{_miconsdir}/gfloppy.png
cp %{SOURCE22} $RPM_BUILD_ROOT/%{_liconsdir}/gnome-searchtool.png
cp %{SOURCE23} $RPM_BUILD_ROOT/%{_iconsdir}/gnome-searchtool.png
cp %{SOURCE24} $RPM_BUILD_ROOT/%{_miconsdir}/gnome-searchtool.png
cp %{SOURCE34} $RPM_BUILD_ROOT/%{_liconsdir}/logview.png
cp %{SOURCE35} $RPM_BUILD_ROOT/%{_iconsdir}/logview.png
cp %{SOURCE36} $RPM_BUILD_ROOT/%{_miconsdir}/logview.png

#
# Lots of menu entries
#
mkdir -p $RPM_BUILD_ROOT%{_menudir}
cat << EOF > $RPM_BUILD_ROOT%{_menudir}/%{name}
?package(%{name}): \
	needs="X11" \
	section="System/Configuration/Hardware" \
	title="Floppy Formatter" \
	longtitle="Format Floppy Disks" \
	command="%{_bindir}/gfloppy --device=/dev/fd0" \
	icon="gfloppy.png" \
	startup_notify="true" xdg="true"
?package(%{name}): \
	needs="X11" \
	section="System/File Tools" \
	title="Search for Files" \
	longtitle="Search your disk for files" \
	command="%{_bindir}/gnome-search-tool"\
	icon="gnome-searchtool.png" \
	startup_notify="true" xdg="true"
?package(%{name}): \
	needs="X11" \
	section="System/Monitoring" \
	title="System Log" \
	longtitle="View the system log file" \
	command="%{_bindir}/gnome-system-log"\
	icon="logview.png" \
	startup_notify="true" xdg="true"
?package(%{name}): \
	needs="X11" \
	section="Office/Accessories" \
	title="GNOME Dictionary" \
	longtitle="Lookup words in an online dictionary" \
	command="%{_bindir}/gnome-dictionary"\
	icon="gdict.png" \
	startup_notify="true" xdg="true"
?package(%{name}): \
	needs="X11" \
	section="System/File Tools" \
	title="Disk Usage Analyser" \
	longtitle="A graphical tool to analyse disk usage" \
	command="%{_bindir}/baobab"\
	icon="baobab.png" \
	startup_notify="true" xdg="true"
EOF
desktop-file-install --vendor="" \
  --remove-category="Application" \
  --add-category="X-MandrivaLinux-System-Configuration-Hardware" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications $RPM_BUILD_ROOT%{_datadir}/applications/gfloppy.desktop
desktop-file-install --vendor="" \
  --remove-category="Application" \
  --add-category="X-MandrivaLinux-System-FileTools" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications $RPM_BUILD_ROOT%{_datadir}/applications/{gnome-search-tool.desktop,baobab.desktop}
desktop-file-install --vendor="" \
  --remove-category="Application" \
  --add-category="X-MandrivaLinux-System-Monitoring" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications $RPM_BUILD_ROOT%{_datadir}/applications/gnome-system-log.desktop
desktop-file-install --vendor="" \
  --remove-category="Application" \
  --add-category="X-MandrivaLinux-Office-Accessories" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications $RPM_BUILD_ROOT%{_datadir}/applications/gnome-dictionary.desktop


%post
%update_scrollkeeper
%post_install_gconf_schemas %schemas
%{update_menus}
%update_icon_cache hicolor

%preun
%preun_uninstall_gconf_schemas %schemas

%postun
%clean_scrollkeeper
%{clean_menus}
%clean_icon_cache hicolor

%post -n %libname -p /sbin/ldconfig
%postun -n %libname -p /sbin/ldconfig

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}-2.0.lang
%defattr(-, root, root)

%doc AUTHORS COPYING ChangeLog NEWS README
%{_sysconfdir}/gconf/schemas/baobab.schemas
%{_sysconfdir}/gconf/schemas/gfloppy.schemas
%{_sysconfdir}/gconf/schemas/gnome-dictionary.schemas
%{_sysconfdir}/gconf/schemas/gnome-screenshot.schemas
%{_sysconfdir}/gconf/schemas/gnome-search-tool.schemas
%{_sysconfdir}/gconf/schemas/logview.schemas
%config(noreplace) %{_sysconfdir}/pam.d/*
%config(noreplace) %{_sysconfdir}/security/console.apps/*
%_bindir/baobab
%_bindir/gfloppy
%_bindir/gnome-dictionary
%_bindir/gnome-panel-screenshot
%_bindir/gnome-screenshot
%_bindir/gnome-search-tool
%_bindir/gnome-system-log
%{_sbindir}/*
%{_libdir}/bonobo/servers/*
%{_datadir}/applications/*
%{_datadir}/baobab/
%{_datadir}/gnome-screenshot
%{_datadir}/gnome-utils
%{_datadir}/gnome-system-log
%{_datadir}/gnome-2.0/ui/*
%_libexecdir/gnome-dictionary-applet
%_datadir/gdict*
%{_datadir}/gnome-dictionary/
%dir %{_datadir}/omf/*
%{_datadir}/omf/*/*-C.omf
%_datadir/icons/hicolor/*/apps/*
%{_menudir}/*
%{_mandir}/*/*
%{_liconsdir}/*.png
%{_iconsdir}/*.png
%{_miconsdir}/*.png
%{_datadir}/pixmaps/*

%files -n %libname
%defattr(-, root, root)
%_libdir/libgdict-1.0.so.%{major}*

%files -n %libname-devel
%defattr(-, root, root)
%_libdir/libgdict*.so
%attr(644,root,root) %_libdir/libgdict*a
%_libdir/pkgconfig/gdict*.pc
%{_datadir}/gtk-doc/html/gdict
%_includedir/gdict*

%changelog
* Wed Sep 13 2006 Emmanuel Andry <eandry@mandriva.org> 1:2.16.0-2mdv2007.0
- diff patch 2 to fix bug #24587

* Mon Sep 04 2006 Götz Waschk <waschk@mandriva.org> 1:2.16.0-1mdv2007.0
- New release 2.16.0

* Sat Aug 26 2006 Gtz Waschk <waschk@mandriva.org> 2.15.94-1mdv2007.0
- update file list
- New release 2.15.94

* Mon Aug 21 2006 Frederic Crozat <fcrozat@mandriva.com> 1:2.15.93-1mdv2007.0
- Release 2.15.93

* Tue Aug 08 2006 Götz Waschk <waschk@mandriva.org> 1:2.15.92-1mdv2007.0
- New release 2.15.92

* Tue Aug 08 2006 Götz Waschk <waschk@mandriva.org> 1:2.15.91-1mdv2007.0
- New release 2.15.91

* Thu Aug 03 2006 Frederic Crozat <fcrozat@mandriva.com> 1:2.15.90-2mdv2007.0
- Rebuild with latest dbus

* Tue Jul 25 2006 Gtz Waschk <waschk@mandriva.org> 2.15.90-1mdv2007.0
- xdg menu
- new major
- drop patch 2
- New release 2.15.90

* Wed Jun 14 2006 Gtz Waschk <waschk@mandriva.org> 2.15.4-2mdv2007.0
- fix buildrequires

* Wed Jun 14 2006 Götz Waschk <waschk@mandriva.org> 1:2.15.4-1mdv2007.0
- New release 2.15.4

* Tue Jun 13 2006 Gtz Waschk <waschk@mandriva.org> 2.15.3-1mdv2007.0
- add icons
- bump major
- patch to add missing files
- New release 2.15.3

* Sat Jun  3 2006 Gtz Waschk <waschk@mandriva.org> 2.15.0-2mdv2007.0
- fix buildrequires

* Fri Jun 02 2006 Frederic Crozat <fcrozat@mandriva.com> 1:2.15.0-1mdv2007.0
- Release 2.15.0

* Wed Apr 19 2006 Gtz Waschk <waschk@mandriva.org> 2.14.0-2mdk
- fix buildrequires

* Tue Apr 18 2006 Frederic Crozat <fcrozat@mandriva.com> 1:2.14.0-1mdk
- Release 2.14.0
- Remove patch 2 (merged upstream)

* Fri Feb 24 2006 Frederic Crozat <fcrozat@mandriva.com> 1:2.12.2-4mdk
- Patch2: fix gsearchtool crash when nautilus isn't installed
- Disable HAL on old distributions

* Mon Jan 30 2006 Olivier Blin <oblin@mandriva.com> 2.12.2-3mdk
- use pam_unix instead of obsolete pam_pwdb

* Thu Jan 26 2006 Frederic Crozat <fcrozat@mandriva.com> 1:2.12.2-2mdk
- Rebuild with latest dbus
- use mkrel

* Mon Nov 28 2005 Gtz Waschk <waschk@mandriva.org> 2.12.2-1mdk
- drop merged patch 1
- New release 2.12.2

* Wed Oct 12 2005 Frederic Crozat <fcrozat@mandriva.com> 1:2.12.1-2mdk
- Patch1: don't freeze logview when /dev/tty* is in syslog.conf

* Fri Oct 07 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.1-1mdk
- Release 2.12.1

* Mon Jul 25 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.1-4mdk 
- Fix typo in preun (Mdk bug #16767)

* Mon Apr 25 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.1-3mdk 
- Add conflicts to ease upgrade (John Campbell)

* Sat Apr 23 2005 Christiaan Welvaart <cjw@daneel.dyndns.org> 2.10.1-2mdk
- add BuildRequires: libgnomeprintui-devel

* Fri Apr 22 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.1-1mdk 
- Release 2.10.1 (based on Gtz Waschk package)
- Remove patches 1 (use hal instead), 2 (merged upstream)

* Fri Apr 01 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.1-2mdk 
- Patch2: fix i18n init for windows name

* Tue Oct 19 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.1-1mdk
- New release 2.8.1
- Replace patch1 with fedora version (use glibc header to get major)

* Thu Aug 26 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.2-4mdk
- Fix menu

* Thu Jul  8 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.6.2-3mdk
- patch for using the right kernel headers

* Tue May 25 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.6.2-2mdk
- fix buildrequires

* Fri Apr 30 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.2-1mdk
- New release 2.6.2

* Thu Apr 22 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.6.1-2mdk
- fix buildrequires

* Tue Apr 20 2004 Goetz Waschk <waschk@linux-mandrake.com> 2.6.1-1mdk
- New release 2.6.1

* Tue Apr 06 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.0-1mdk
- Release 2.6.0 (with Gtz help)
- Remove patch1 (merged upstream)

* Wed Feb 18 2004 David Baudens <baudens@mandrakesoft.com> 2.4.1-3mdk
- Fix menu

* Fri Feb 13 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.4.1-2mdk
- Patch1 (CVS): fix error when using UTF8 chars in gdict (Mdk bug #7815)

* Wed Nov  5 2003 Gtz Waschk <waschk@linux-mandrake.com> 2.4.1-1mdk
- new version

* Mon Oct 20 2003 Frederic Lepied <flepied@mandrakesoft.com> 2.4.0-2mdk
- rebuild for rewriting /etc/pam.d file

* Mon Sep 08 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.4.0-1mdk
- Release 2.4.0

* Tue Sep 02 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.3.90-1mdk
- Release 2.3.90
- Fix BuildRequires

* Mon Aug 11 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 1:2.3.4-2mdk
- Schemas are no longer config files

* Thu Aug  7 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 1:2.3.4-1mdk
- Release 2.3.4
- Add lang tag to OMF files

* Fri Jul 18 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 1:2.3.3-2mdk
- Rebuild with latest ORBit2

* Tue Jun 03 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.3.3-1mdk
- Release 2.3.3

* Tue May 13 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.3.1-1mdk
- Release 2.3.1

* Wed May  7 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 1:2.3.0-2mdk
- Fix buildrequires

* Mon Apr 14 2003 Frederic Crozat <fcrozat@mandrakesoft.com 2.3.0-1mdk
- Release 2.3.0

* Mon Jan 27 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 1:2.2.0.3-1mdk
- Release 2.2.0.3
- Remove patch1 (merged upstream)

* Thu Jan 23 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 1:2.2.0-2mdk
- Patch1 (Glynn): fix crash in gfloppy

* Tue Jan 21 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 1:2.2.0-1mdk
- Release 2.20

* Thu Jan 16 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 1:2.1.90-3mdk
- Fix broken menu entry

* Thu Jan 16 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 1:2.1.90-2mdk
- Recompiled against latest openssl
- Add yelp cache generation

* Tue Jan  7 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 1:2.1.90-1mdk
- Release 2.1.90

* Wed Dec 18 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1:2.1.5-1mdk
- Release 2.1.5

* Wed Dec 11 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1:2.1.4-3mdk
- Release 2.1.4

* Thu Nov 28 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1:2.1.3-3mdk
- Fix description again

* Wed Nov 27 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.1.3-2mdk
- Fix URL/description (Yura Gusev)

* Tue Nov 26 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.1.3-1mdk
- Release 2.1.3
- Fix menu entry (bug 221)

* Thu Oct 10 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1:2.0.5-1mdk
- Regenerate patch0
- Remove patches 1 & 2 (merged upstream)

* Thu Oct 10 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.5-1mdk
- Release 2.0.5

* Fri Aug 30 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.2-4mdk
- Patch2 (RH): fix calculator when numlock is on

* Thu Aug 29 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.2-3mdk
- Patch1: fix references to logview in gnome-system-log 

* Mon Aug 26 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.2-2mdk
- Fix menu entries
- Fix BuildRequires

* Tue Aug  6 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.2-1mdk
- Release 2.0.2

* Mon Jul 29 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.1-1mdk
- Release 2.0.1
- Disable gdialog (port not complete yet)

* Fri Jun 28 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.0-2mdk
- png icons
- Fix BuildRequires

* Mon Jun 17 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.0-1mdk
- Release 2.0.0

* Tue Jun 11 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.109.0-1mdk
- Release 1.109.0

* Mon Jun 10 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.108.0-1mdk
- Release 1.108.0

* Tue May 14 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.105.0-1mdk
- Release 1.105.0

* Tue May  7 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.0-1mdk
- Release 1.5.0 (which is greater than 1.104.0.. Grr, using Epoch)

* Mon Apr 29 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.104.0-1mdk
- Release 1.104.0

* Thu Apr 18 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.103.0-1mdk
- Release 1.103.0

* Wed Apr 10 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.99.2-1mdk
- Release 1.99.2 (GNOME 2)
- Regenerate patch0

* Sat Mar 02 2002 David BAUDENS <baudens@mandrakesoft.com> 1.4.1.2-3mdk
- Use boot_init_section.png for gshutdown's menu (so don't break E menu)

* Wed Feb 27 2002 Pablo Saratxaga <pablo@mandrakesoft.com> 1.4.1.2-2mdk
- integrated Basque translations

* Mon Feb  4 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.1.2-1mdk
- Release 1.4.1.2

* Tue Jan 15 2002 Stefan van der Eijk <stefan@eijk.nu> 1.4.1.1-5mdk
- BuildRequires usermode (consolehelper) Stefan sux
- Rebuild for libgal19

* Mon Jan 14 2002 Stefan van der Eijk <stefan@eijk.nu> 1.4.1.1-4mdk
- Fix BuildRequires

* Mon Dec  3 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.1.1-3mdk
- Fix BuildRequires
- Recompiled against latest gtkhtml

* Mon Nov 12 2001 Renaud Chaillat <rchaillat@mandrakesoft.com> 1.4.1.1-2mdk
- recompiled with libgal18
- added provides gfloppy and gnome-admin
- config noreplace for pam files

* Tue Oct 30 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.1.1-1mdk
- Release 1.4.1.1

* Sun Oct 21 2001 Stefan van der Eijk <stefan@eijk.nu> 1.4.0.2-6mdk
- BuildRequires: libxml-devel
- Remove redundant BuildRequires

* Tue Oct 16 2001 Renaud Chaillat <rchaillat@mandrakesoft.com> 1.4.0.2-5mdk
- rebuilt with libpng3

* Fri Sep 14 2001 Pablo Saratxaga <pablo@mandrakesoft.com>> 1.4.0.2-4mdk
- rebuild including latest translations

* Fri Sep 07 2001 Stefan van der Eijk <stefan@eijk.nu> 1.4.0.2-3mdk
- BuildRequires: flex

* Fri Jul 06 2001 Stefan van der Eijk <stefan@eijk.nu> 1.4.0.2-2mdk
- BuildRequires:      db1-devel
- BuildRequires:      gdk-pixbuf-devel
- Remove BuildRequires:       audiofile-devel
- Remove BuildRequires:       esound-devel
- Remove BuildRequires:       gnome-core
- Remove BuildRequires:       gnome-libs-devel
- Remove BuildRequires:       imlib-devel
- Remove BuildRequires:       libjpeg-devel
- Remove BuildRequires:       libpng-devel
- Remove BuildRequires:       libxml-devel
- Remove BuildRequires:       ORBit-devel
- Remove BuildRequires:       XFree86-devel
- Remove BuildRequires:       zlib-devel

* Tue Jul  3 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.0.2-1mdk
- Release 1.4.0.2
- Patch0: fix pam files

* Wed Jun 27 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.0.1-1mdk
- Release 1.4.0.1
- Remove patch 2 (merged upstream)

* Tue Jun 12 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.0-2mdk
- Correct menu entries

* Wed Mar 21 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.0-1mdk
- Release 1.4.0
- Add scrollkeeper files

* Wed Feb 28 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.3.1-1mdk
- Release 1.3.1
- Correct list of files

* Tue Sep 26 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com> 1.2.1-6mdk
- Pamstackizification.

* Fri Sep 22 2000 Renaud Chaillat <rchaillat@mandrakesoft.com> 1.2.1-5mdk
- console-helper and pam config instead of kdesu and added requirement 
  for usermode.

* Thu Sep 21 2000 Renaud Chaillat <rchaillat@mandrakesoft.com> 1.2.1-4mdk
- added kdesu to launch logview (and added requires)
- changed logview icon

* Tue Sep  5 2000 Renaud Chaillat <rchaillat@mandrakesoft.com> 1.2.1-3mdk
- added all menu entries and icons
- lang macros

* Mon Aug 07 2000 Frederic Lepied <flepied@mandrakesoft.com> 1.2.1-2mdk
- automatically added BuildRequires

* Tue Jul 25 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.1-1mdk
- Release 1.2.1
- use more macros
- embed menu entry in specfile
- provide gfloppy and gnome-admin

* Fri Jul 21 2000 dam's <damien@mandrakesoft.com> 1.0.50-5mdk
- BM + macrozification.

* Thu May 04 2000 dam's <damien@mandrakesoft.com> 1.0.50-4mdk
- corrected menu entries.

* Sun Apr 23 2000 dam's <damien@mandrakesoft.com> 1.0.50-3mdk
- added menu entries

* Tue Apr 11 2000 Daouda Lo <daouda@mandrakesoft.com> 1.0.50-2mdk
- fix group

* Fri Nov 26 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- 1.0.50

* Sun Oct 31 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- Enable SMP check/build
- comment out some redhat stuff

* Fri Sep 24 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- 1.0.13

* Fri Aug 06 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- cleaned %files
- changed Group:
- changed descriptions (calendar is nom on gnome-pim)

* Sun Aug 01 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- 1.0.12
- remove Obsolete patch

* Fri Apr 23 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Mandrake adpatations.

* Fri Mar 19 1999 Michael Fulbright <drmike@redhat.com>
- strip binaries

* Sun Mar 14 1999 Michael Fulbright <drmike@redhat.com>
- removed gshutdown (confusing for newbies)

* Mon Feb 15 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.8

* Sat Feb 06 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.6

* Mon Jan 18 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.3

* Wed Jan 06 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.1

* Wed Dec 16 1998 Michael Fulbright <drmike@redhat.com>
- updated for GNOME freeze

* Wed Sep 23 1998 Michael Fulbright <msf@redhat.com>
- Upgraded to 0.30

* Mon Apr  6 1998 Marc Ewing <marc@redhat.com>
- Integrate into gnome-utils CVS source tree
